#import "../fragments/projectEntryParts.gql"
mutation AddProjectEntry($input: AddProjectEntryInput!) {
  addProjectEntry(input: $input) {
    projectEntry {
      ...ProjectEntryParts
      created
    }
    errors
  }
}
